/* untuk header*/
.main-nav{
    background-color: #219ebc;
}
.main-nav .navbar-nav a.nav-link{
    color: #fff;
    font-weight: 600;
}
.main-nav .navbar-nav .nav-link.active, .main-nav .navbar-nav
.nav-link:hover{
    color: #023047;
}

.navbar.scrolled{
    background-color: #fff;
    transition: background-color 0.5s ease;
    box-shadow: 0px -10px #666;
}

.navbar.scrolled a.nav-link{
    color: #666;
}

.navbar img.main-logo{
    max-width: 100px;

}
.main-color{
    background-color: #219ebc;
    color: #fff;
}

.main-color h2 span{
    color: #ffb703;
}

button.btn-primary{
    background-color: #ffb703;
}

#main-clien img{
    max-height: 50px;
    max-width: 150px;
}

#main-clien a{
    display: inline-block;
    word-spacing: 25px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.main-footer-menu h5{
    color: #ffb703;
    margin-bottom: 15px;
}

.main-footer-menu a{
    color: #fff;
    text-decoration: none;
}

.main-footer-menu h5:hover {
    color: blue;

}

.main-footer-menu ul{
    list-style-type: none;
    padding-left: 0px;
    margin-left: 0px;
}



 {
  font-family: "Inter", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.btn-success-cstm {
    background-color: blue;
}

.btn-success-cstm:hover {
    background-color: #45a049;
}

.text-success-cstm {
    color: blue;
}

.text-success-cstm:hover {
    color: #45a049;
}

.bg-silver-cstm {
    background-color: #F5F7FA;
}

.text-grey-cstm {
    color: #717171;
}

.text-grey-dark-cstm {
    color: #4D4D4D;
}

.bg-green-cstm {
    background-color: #E8F5E9;
}

.bg-netral-black-cstm {
    background-color: #263238;
}